Subject: Trainer Candidate - Soumitra Pramanik
From: Soumitra Pramanik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 22 May 2021 05:46:32 -0400

| | Tech Support Test

Name | Soumitra Pramanik
E-mail | [email-masked]
Phone Number | (0124) 9990657833
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cogenteservices | Mananger | 6th April 2021 | 50000
Previous Employer 1 | TBSS | AM | 24th March 2016 | 32000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immidiate
Please briefly describe your work experience specifically in training? | I worked as an operation manager for FedEx /Dhanuka and DEN
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I worked as an operation manager in operation. So most difficult part to managing team is to 100% satisfaction of employee. People worked in call centre basically to earn money from their early ages and most of the population dont think to built carrier in bpo sector. Reason behind shrinkage getting impacted and the shrinkage turns into attrition. Attrition leads for new hiring process and some times this impacted the deliverable.So if good bpo culture bring into notice to the young generation and proper growth path can disclose to make people understand then call centre will run smoothly and client will be more satisfaction with addition the business.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Customer service is one- focused on human interaction and directly supporting customers.  So in customer service depends how 4P deliverd on calls. Personification/Promptness/Politeness and Personalization.
In NPS good are rated either 7 and 8 and those rating called PASSIVE response- unenthuaistic if susatisfied customer. But greater customer service are rated either 9 or 10 and it called under callcenter terminology as  PROMOTER response -those are loyal customer who can fuel into the business growth.

What according to you makes you a good candidate for this position? | I am good for the position because I know how to run operation smoothly with limited resource using optimam utilization to achieve organiziation goal.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |